body {margin:0;padding:0;background-color:#fff}
body, texarea, select, input, textarea{font-family:calibri;font-size:12pt;}
h1,h2{font-family:cambria}
a:link {color:#003466;text-decoration:underline;}
a:visited {color:#003466;}
a:hover {color:maroon;text-decoration:none;}
a:active {color:maroon;}
p, ul {line-height:1.6em;}
img {border:0}
h2.content_header {background-image:url(/Content/Images/pointer_right.gif);background-repeat: no-repeat;background-position:0px 8px;padding-left:18px;margin-bottom:.25em;}
em {padding-left:20px;}
h2.content_header { width:auto}
h2.content_header span:hover { text-decoration: underline;cursor:pointer}

form { margin: 0; padding: 0; display: inline;}
fieldset {background: url("/Content/Images/ui-bg_highlight-soft_100_eeeeee_1x100.png") repeat-x scroll 50% top #EEEEEE;border: solid 1px #C3C3C3;margin-bottom: 1em;}
fieldset p {margin: 2px 12px 10px 10px;}
fieldset label {display: block;font-weight:bold;}
fieldset label.inline {display: inline;}
fieldset legend { font-weight: bold;}
select, textarea {border: 1px solid #ccc;}

#content {padding:1em 2em 2em 2em;position:relative;background-color:#fff}
#container {width:100%}
#header { background-color: #374D70;color: #fff;position:relative}
#header a { color: #fff}
#logindisplay {position:absolute;bottom:11px;right: 15px;color:#fff}

.error { color: #FF0000;font-style: italic }

#header h1 { display: none }

@media print 
{
    #header img {display:none}
    #header h1 { display: block;}
    .noprint { display: none }
}